langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_p_event_display_file
    - node.type.event_page
  module:
    - file
    - filefield_paths
third_party_settings:
  filefield_paths:
    enabled: true
    file_path:
      value: '[date:custom:Y]-[date:custom:m]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
    redirect: false
    retroactive_update: false
    active_updating: false
    file_name:
      value: '[file:ffp-name-only-original].[file:ffp-extension-original]'
      options:
        slashes: false
        pathauto: false
        transliterate: false
id: node.event_page.field_p_event_display_file
field_name: field_p_event_display_file
entity_type: node
bundle: event_page
label: File
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: txt
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
